/* GLOBAL */

/* CSS RESETS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

ol, ul, li { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0 }

/* remember to highlight inserts somehow! */
ins { text-decoration: none }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

.left { float: left !important }
.right { float: right !important }
.clear { clear: both; }
.clearLeft { clear: left; }
.clearRight { clear: right; }

/* end resets */

body {
	background: url('../images/background.jpg') no-repeat top center;
	background-color: #090909;
	color: #737f81;
	font-family: helvetica, arial, sans-serif;
	line-height: 125%;
	font-size: 75%;
}

p { margin-bottom: 15px; line-height: 125%; }

h2 {
	color: #757679;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom:5px;
}

h3 {
	/* Buckets */
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}

h4 { font-weight: bold; font-size: 12px; }

h6 { 
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	float: left;
	width: auto;
	height: auto;
}

a, a img {
	outline: none; 
	color: #737f81;
	list-style: none;
}

option { background: #fff }

#topNav {
	background: url('../images/topNavBG.png') repeat-x;
	width: 100%;
	height: 150px;
	margin-top: 10px;
	left: 0;
}

#topContainer {
	width: 980px;
	margin: 0 auto;
}

#topNavContent {
	float: right;
	height: 25px;
	margin-top: 10px;
}

#topNavContent ul { float: left; margin-right: 10px; }

#topNavContent ul li { display: inline; padding-right: 6px; float: left }
#topNavContent ul li a.topLink { text-decoration: none }
#topNavContent ul li a.topLink:hover { text-decoration: underline }

#searchBox, .sb {
  background: url('../images/locate-dealers.jpg') no-repeat;
	float: left;
  height: 28px;
  margin-top: -6px;
  position: relative;
  width: 159px;
}

.sb {
  margin-top: 1px;
}

input {
	border: 1px solid #626262;
	background-color: #757679;
}

form.browse-all-dealers {
  background: url('../images/browse-all-dealers.jpg') no-repeat;
  height: 47px;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 15px; 
  margin-top: 28px;
  width: 363px;
}

input.dealer-search {
  background: url('../images/search-bar.jpg') no-repeat;
  border: 0;
  float: left;
  font-size: 10px;
  height: 29px;
  margin-top: -4px;
  margin-left: 7px;
  padding: 2px 45px 0 7px;
  *padding-top: 10px;
  padding-top:10px\0;
  width: 138px;
}

form.browse-all-dealers button {
  float: left;
  font-size: 0;
  height: 24px;
  margin-left: -36px;
  margin-top: 0px;
  text-indent: -9999px;
  width: 33px;
  z-index: 9999;
}

.hide { display: none; }
button:hover { cursor: pointer; }
form a.browse-all { font-size: 13px; margin-left: 5px; font-style: italic;}
#searchBox form span { margin-left: 10px; margin-top: 20px;}
#deasearchBox form span, form a { color: #aaa; }

#logo {
	width: 191px;
	height: 55px;
	float: left
}

#navContainer {
	width: 980px;
	height: 66px;
	float: left;
    margin: 40px 0 25px;
}

ul#main_nav {
	float: right; 
	height: 31px; 
  position: relative;
	overflow: visible; 
	margin-top: 10px;
	width: 760px;
  z-index: 9999;
}

ul#main_nav li {
	display: block;
	float: left;
	height: 33px;
  position: relative;
  z-index: 8888;
}

ul#main_nav li a.mainlink {
	background: url('../images/main_nav.jpg') no-repeat; 
	display: block;
	height: 33px; 
	float: left;
	text-decoration: none;
  text-indent: -9999px;
}

ul#main_nav li.firearms a.mainlink {width: 119px; background-position: 0 top; } 
ul#main_nav li.firearms a.mainlink:hover { background-position: 0 bottom; } 
ul#main_nav li.firearms a.mainlink.current { background-position: 0 bottom; }

ul#main_nav li.optics a.mainlink { width: 99px; background-position: -119px top; } 
ul#main_nav li.optics a.mainlink:hover { background-position: -119px bottom; } 
ul#main_nav li.optics a.mainlink.current { background-position: -119px bottom; } 

ul#main_nav li.ammunition a.mainlink { width: 134px; background-position: -223px top; } 
ul#main_nav li.ammunition a.mainlink:hover { background-position: -223px bottom; }  
ul#main_nav li.ammunition a.mainlink.current { background-position: -223px bottom; }  

ul#main_nav li.training a.mainlink { width: 123px; background-position: -355px top; } 
ul#main_nav li.training a.mainlink:hover { background-position: -355px bottom; }  
ul#main_nav li.training a.mainlink.current { background-position: -355px bottom; }  

ul#main_nav li.news a.mainlink { width: 100px; background-position: -474px top; }
ul#main_nav li.news a.mainlink:hover { background-position: -474px bottom; }
ul#main_nav li.news a.mainlink.current { background-position: -474px bottom; }

ul#main_nav li.about a.mainlink { width: 93px; background-position: -573px top; }
ul#main_nav li.about a.mainlink:hover {  background-position: -573px bottom; }
ul#main_nav li.about a.mainlink.current {  background-position: -573px bottom; }

ul#main_nav li.store a.mainlink { width: 92px; overflow: hidden; background-position: -668px top; } 
ul#main_nav li.store a.mainlink:hover { background-position: -668px bottom; }
ul#main_nav li.store a.mainlink.current { background-position: -668px bottom; }

.dropdown { background: url('../images/dropdown.png') repeat; border: 1px solid #333; border-top: 0; display: none; margin-top: 44px; width: 130px; padding: 7px 0; position: absolute; z-index: 7777; }
.dropdown div { background: transparent; clear: left; float: none !important; line-height: 2em; margin-left: 5%; text-indent: 0 !important; width: 90%; text-align: left; }
.dropdown div a { color: #ccc; display: block; padding:0 5px; text-decoration: none; text-align: left; }
.dropdown div a.sub { padding-left:13px; font-size: 0.95em; }

ul#main_nav li:hover div.dropdown { display: block !important; }
ul#main_nav div.dropdown div a:hover { background: #900; text-shadow:0px 0px 2px #000; color:#fff; }

.nav-top { background: url('../images/nav-top.png') no-repeat !important; border-left: 1px solid #333; border-right: 1px solid #333; height: 15px; margin-left: -1px !important; margin-top: -18px; width: 130px !important; } 

#footer {
	background: url('../images/footerBG.png') repeat-x;
	height: 200px;
	left: 0;
	margin-top: 40px;
}

ul.column {
	float: left;
	height: auto;
	font-size: 13px;
	padding-left: 79px;
	margin-top: 35px;
}

ul.column li { line-height: 150%; *line-height: 1.5em; }

ul.column li.footerHead {
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

ul.column li.footerHead a { text-decoration:none; color: #444; }
ul.column li.footerHead a:hover { color:#737F81 }
ul.column li a:hover { text-decoration: none }

#footerContent {
	width: 980px;
	height: 225px;
    margin: 0 auto;
}

#footer ul li a.footerLinks { text-decoration: underline }
#footer ul li a.sub { display:block; font-size:11px; padding-left:13px; }